<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/1/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 02 Feb 2012 03:50:51 GMT</pubDate>
		<lastBuildDate>Thu, 02 Feb 2012 03:51:34 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-02-01</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>2/1/2012; 10:51:34 PM</microblog:localTime>
		<item>
			<description>Poetry: &quot;Industrial rug cleaner mingling with Moscone Center hot dog water.&quot;</description>
			<link>http://blork.ly/A3kqjp</link>
			<pubDate>Thu, 02 Feb 2012 03:50:47 GMT</pubDate>
			<guid>http://blork.ly/A3kqjp?id=6814</guid>
			<microblog:linkFull>http://www.zdnet.com/blog/violetblue/macworld-2012-the-island-of-misfit-toys/1011</microblog:linkFull>
			</item>
		<item>
			<description>Taiwan ad featuring Steve Jobs as an angel in heaven. He loves his Android tablet from Taiwan!</description>
			<link>http://blork.ly/x3HmA5</link>
			<pubDate>Thu, 02 Feb 2012 03:43:22 GMT</pubDate>
			<guid>http://blork.ly/x3HmA5?id=6813</guid>
			<microblog:linkFull>http://www.youtube.com/watch?feature=youtu.be&amp;v=aeXXwQrQiPE</microblog:linkFull>
			</item>
		<item>
			<description>After Years Of Drilling, Antarctic Lake Will Be Reached.</description>
			<link>http://blork.ly/zXjE8h</link>
			<pubDate>Thu, 02 Feb 2012 03:21:26 GMT</pubDate>
			<guid>http://blork.ly/zXjE8h?id=6812</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/science-environment-12275979</microblog:linkFull>
			</item>
		<item>
			<description>Tumblr Hires Writers to Cover Itself. (Really smart!)</description>
			<link>http://blork.ly/yUvnMQ</link>
			<pubDate>Thu, 02 Feb 2012 02:46:46 GMT</pubDate>
			<guid>http://blork.ly/yUvnMQ?id=6811</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/02/02/business/media/tumblr-hires-writers-to-cover-itself.html?_r=1&amp;src=tp</microblog:linkFull>
			</item>
		<item>
			<description>Real estate marketing sites with drone-taken marketing aerial photos in LA.</description>
			<link>http://blork.ly/wYcn99</link>
			<pubDate>Thu, 02 Feb 2012 02:41:26 GMT</pubDate>
			<guid>http://blork.ly/wYcn99?id=6810</guid>
			<microblog:linkFull>http://www.suasnews.com/2012/01/11474/lapd-warning-against-hiring-unmanned-aircraft-operators-for-aerial-photography/</microblog:linkFull>
			</item>
		<item>
			<description>Rachel Maddow is an idiot.</description>
			<pubDate>Thu, 02 Feb 2012 02:10:31 GMT</pubDate>
			<guid isPermaLink="false">c9ff9a11850923e858a076c8b52257e0</guid>
			</item>
		<item>
			<description>People laugh at the idea of &quot;self-deportation&quot; but the Repubs plan to run on it in the fall. Think Swift Boats.</description>
			<link>http://blork.ly/wAWeM6</link>
			<pubDate>Thu, 02 Feb 2012 02:08:54 GMT</pubDate>
			<guid>http://blork.ly/wAWeM6?id=6808</guid>
			<microblog:linkFull>https://www.google.com/search?q=self-deportation</microblog:linkFull>
			</item>
		<item>
			<description>Facebook Reveals How Staggeringly Rich And Popular It&apos;s Become.</description>
			<link>http://blork.ly/yijvbN</link>
			<pubDate>Thu, 02 Feb 2012 02:04:45 GMT</pubDate>
			<guid>http://blork.ly/yijvbN?id=6807</guid>
			<microblog:linkFull>http://gawker.com/5881444/facebook-reveals-how-staggeringly-rich-and-popular-its-become</microblog:linkFull>
			</item>
		<item>
			<description>2011: Facebook drones in the sky?</description>
			<link>http://blork.ly/yrIkKe</link>
			<pubDate>Thu, 02 Feb 2012 02:03:36 GMT</pubDate>
			<guid>http://blork.ly/yrIkKe?id=6806</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/12/22/facebookDronesInTheSky.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/12/22/facebookDronesInTheSky.opml</microblog:linkSource>
			</item>
		<item>
			<description>Facebook is a family business. Nice story. :-)</description>
			<link>http://blork.ly/ykhOsB</link>
			<pubDate>Wed, 01 Feb 2012 23:19:04 GMT</pubDate>
			<guid>http://blork.ly/ykhOsB?id=6805</guid>
			<microblog:linkFull>http://tech.li/2012/02/facebook-ipo-reveals-zuckerbergs-a-daddys-boy/</microblog:linkFull>
			</item>
		<item>
			<description>Guardian: Facebook files for $5 billion IPO.</description>
			<link>http://blork.ly/yaCso4</link>
			<pubDate>Wed, 01 Feb 2012 22:55:07 GMT</pubDate>
			<guid>http://blork.ly/yaCso4?id=6804</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/feb/01/facebook-files-5bn-ipo</microblog:linkFull>
			</item>
		<item>
			<description>Gallup state numbers predict huge Obama loss.</description>
			<link>http://blork.ly/AsCUQZ</link>
			<pubDate>Wed, 01 Feb 2012 20:15:53 GMT</pubDate>
			<guid>http://blork.ly/AsCUQZ?id=6803</guid>
			<microblog:linkFull>http://campaign2012.washingtonexaminer.com/blogs/beltway-confidential/gallup-state-numbers-predict-huge-obama-loss/352881</microblog:linkFull>
			</item>
		<item>
			<description>Roger McNamee and Mike Maples, Jr on the next architecture for net apps.</description>
			<link>http://blork.ly/w22oQ6</link>
			<pubDate>Wed, 01 Feb 2012 19:34:32 GMT</pubDate>
			<guid>http://blork.ly/w22oQ6?id=6802</guid>
			<microblog:linkFull>http://rogerandmike.com/post/16817783610/exploring-hypothesis-1-next-web-architecture</microblog:linkFull>
			</item>
		<item>
			<description>Apple was working on higher quality music and hardware, says rocker.</description>
			<link>http://blork.ly/xpjmfh</link>
			<pubDate>Wed, 01 Feb 2012 18:46:59 GMT</pubDate>
			<guid>http://blork.ly/xpjmfh?id=6801</guid>
			<microblog:linkFull>http://arstechnica.com/apple/news/2012/02/neil-young-apple-was-working-on-higher-quality-music-downloads.ars</microblog:linkFull>
			</item>
		<item>
			<description>If what RSS needs is better PR then give it better PR.  :-)</description>
			<link>http://blork.ly/zLuoQz</link>
			<pubDate>Wed, 01 Feb 2012 18:24:33 GMT</pubDate>
			<guid>http://blork.ly/zLuoQz?id=6800</guid>
			<microblog:linkFull>http://www.rumproarious.com/2012/01/31/rss-needs-a-new-pr-team/</microblog:linkFull>
			</item>
		<item>
			<description>Mona Lisa copy reveals new detail.</description>
			<link>http://blork.ly/zAbRQw</link>
			<pubDate>Wed, 01 Feb 2012 18:15:47 GMT</pubDate>
			<guid>http://blork.ly/zAbRQw?id=6799</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/entertainment-arts-16835270</microblog:linkFull>
			</item>
		<item>
			<description>Romney says &apos;poor&apos; comment needs context. (He also refers to the Democrat Party, which makes him an illiterate ass.)</description>
			<link>http://blork.ly/yadqMP</link>
			<pubDate>Wed, 01 Feb 2012 18:10:26 GMT</pubDate>
			<guid>http://blork.ly/yadqMP?id=6798</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2012/02/01/romney-says-poor-comment-needs-context/</microblog:linkFull>
			</item>
		<item>
			<description>Stanford Political Communication lab has a collection of 2012 Republican campaign commercials.</description>
			<link>http://blork.ly/xwSwhH</link>
			<pubDate>Wed, 01 Feb 2012 17:09:56 GMT</pubDate>
			<guid>http://blork.ly/xwSwhH?id=6797</guid>
			<microblog:linkFull>http://pcl.stanford.edu/campaigns/2012/</microblog:linkFull>
			</item>
		<item>
			<description>Kurzweil: Innovation without age limits.</description>
			<link>http://blork.ly/yBDWdc</link>
			<pubDate>Wed, 01 Feb 2012 17:04:07 GMT</pubDate>
			<guid>http://blork.ly/yBDWdc?id=6796</guid>
			<microblog:linkFull>http://www.kurzweilai.net/innovation-without-age-limits</microblog:linkFull>
			</item>
		<item>
			<description>Mitt Romney heads to Minnesota amid talk of Michele Bachmann endorsement. #ohthehumanity</description>
			<link>http://blork.ly/wG9Ne4</link>
			<pubDate>Wed, 01 Feb 2012 14:55:03 GMT</pubDate>
			<guid>http://blork.ly/wG9Ne4?id=6795</guid>
			<microblog:linkFull>http://www.boston.com/Boston/politicalintelligence/2012/02/mitt-romney-heads-minnesota-amid-talk-michele-bachmann-endorsement/MzgDq2LvSvMO34w2VeczwM/index.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Florida campaign commercials?</description>
			<link>http://blork.ly/wlrUuu</link>
			<pubDate>Wed, 01 Feb 2012 14:47:39 GMT</pubDate>
			<guid>http://blork.ly/wlrUuu?id=6794</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/01/floridaCampaignCommercials.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/01/floridaCampaignCommercials.opml</microblog:linkSource>
			</item>
		<item>
			<description>October 2000 : Virtual Bandwidth.</description>
			<link>http://blork.ly/xNPElS</link>
			<pubDate>Wed, 01 Feb 2012 14:00:19 GMT</pubDate>
			<guid>http://blork.ly/xNPElS?id=6793</guid>
			<microblog:linkFull>http://scripting.com/davenet/2000/10/31/virtualBandwidth.html</microblog:linkFull>
			</item>
		<item>
			<description>A new device for listening to audio, downloads content &quot;while you&apos;re sleeping.&quot; Yo @adamcurry, sound familiar? :-)</description>
			<link>http://blork.ly/yq8NXq</link>
			<pubDate>Wed, 01 Feb 2012 13:57:51 GMT</pubDate>
			<guid>http://blork.ly/yq8NXq?id=6792</guid>
			<microblog:linkFull>http://www.guardian.co.uk/music/2012/feb/01/neil-young-ipod-steve-jobs</microblog:linkFull>
			</item>
		<item>
			<description>&quot;I&apos;m not concerned about the very poor. We have a safety net there. If it needs a repair, I&apos;ll fix it.&quot; #guesswho</description>
			<link>http://blork.ly/z3gLV2</link>
			<pubDate>Wed, 01 Feb 2012 13:45:33 GMT</pubDate>
			<guid>http://blork.ly/z3gLV2?id=6791</guid>
			<microblog:linkFull>http://politicalwire.com/archives/2012/02/01/quote_of_the_day.html</microblog:linkFull>
			</item>
		<item>
			<description>Twitter&apos;s early-bird special on censorship.</description>
			<link>http://blork.ly/w53L3D</link>
			<pubDate>Wed, 01 Feb 2012 13:01:48 GMT</pubDate>
			<guid>http://blork.ly/w53L3D?id=6790</guid>
			<microblog:linkFull>http://boingboing.net/2012/01/31/twitters-early-bird-special.html</microblog:linkFull>
			</item>
		<item>
			<description>Michael Wolff is writing a column for the Guardian.</description>
			<link>http://blork.ly/yat5Im</link>
			<pubDate>Wed, 01 Feb 2012 10:20:12 GMT</pubDate>
			<guid>http://blork.ly/yat5Im?id=6789</guid>
			<microblog:linkFull>http://www.guardian.co.uk/media/greenslade/2012/feb/01/theguardian-usa</microblog:linkFull>
			</item>
		<item>
			<description>The Illusion of Privacy. Two examples of private info revealed publicly by Amazon and (of course) Facebook.</description>
			<link>http://blork.ly/z1Fydi</link>
			<pubDate>Wed, 01 Feb 2012 10:01:39 GMT</pubDate>
			<guid>http://blork.ly/z1Fydi?id=6788</guid>
			<microblog:linkFull>http://www.givoly.com/2012/01/31/the-illusion-of-privacy/</microblog:linkFull>
			</item>
		<item>
			<description>Say hello to Bootstrap 2.0.</description>
			<link>http://blork.ly/Aj3mpt</link>
			<pubDate>Wed, 01 Feb 2012 09:46:30 GMT</pubDate>
			<guid>http://blork.ly/Aj3mpt?id=6787</guid>
			<microblog:linkFull>https://dev.twitter.com/blog/say-hello-to-bootstrap-2</microblog:linkFull>
			</item>
		</channel>
	</rss>
